[data-role="input-list"] { width:100%; position:relative; margin-bottom:1em; background-color:transparent !important; border-width:0px; }
[data-role="input-list"] > label { width:100%; }
[data-role="input-list"] > .description { padding-top:0.5em; padding-bottom:0.5em; }
[data-role="input-list"] > .controls { text-align:left; border-color:inherit; border-width:0; }
[data-role="input-list"] > .controls.col-4 { grid-template-columns: 1fr 1fr auto auto; }
[data-role="input-list"] > .controls > input { border:1px solid; border-color:inherit; border-top-left-radius:0.2em; }
[data-role="input-list"] > .controls > *:not(:first-child) { border-left:0 !important; }
[data-role="input-list"] > .controls > [data-role="dropdown"] > button { border-left:0 !important; }
[data-role="input-list"] > select { 
    box-sizing:border-box; 
    border:1px solid; 
    border-top-right-radius:0px; 
    border-top-left-radius:0px; 
    border-top:none !important; 
    border-color:inherit !important; 
} 
